CRMchat APIBeta
Telegram APIHelp

help.getCountriesList

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.getCountriesList

Get name, ISO code, localized name and phone codes/patterns of all available countries

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get name, ISO code, localized name and phone codes/patterns of all available countries

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.getCountriesList" \  -H "Content-Type: application/json" \  -d '{    "params": {      "langCode": "string",      "hash": 0    }  }'
{  "result": {    "_": "help.countriesListNotModified"  }}